.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.581543;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.581543;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.398490,0.000000,0.000000,0.398490,0,0);-ms-transform:matrix(0.398490,0.000000,0.000000,0.398490,0,0);-webkit-transform:matrix(0.398490,0.000000,0.000000,0.398490,0,0);}
.v0{vertical-align:0.000000px;}
.lsf{letter-spacing:-3.942800px;}
.ls6{letter-spacing:-3.043600px;}
.ls8{letter-spacing:-2.586800px;}
.ls7{letter-spacing:-2.003200px;}
.ls77{letter-spacing:-1.600800px;}
.ls34{letter-spacing:-1.243600px;}
.ls13{letter-spacing:-1.242000px;}
.lsb{letter-spacing:-1.228000px;}
.ls16{letter-spacing:-1.171200px;}
.ls41{letter-spacing:-1.158000px;}
.ls36{letter-spacing:-1.094800px;}
.ls64{letter-spacing:-1.036800px;}
.ls5{letter-spacing:-1.010800px;}
.ls72{letter-spacing:-0.986800px;}
.ls55{letter-spacing:-0.906000px;}
.ls2{letter-spacing:-0.856400px;}
.ls1c{letter-spacing:-0.846000px;}
.ls4e{letter-spacing:-0.807200px;}
.ls62{letter-spacing:-0.799200px;}
.ls9{letter-spacing:-0.775200px;}
.ls75{letter-spacing:-0.750000px;}
.ls38{letter-spacing:-0.740400px;}
.ls40{letter-spacing:-0.696400px;}
.ls71{letter-spacing:-0.690000px;}
.ls7a{letter-spacing:-0.689200px;}
.ls60{letter-spacing:-0.687200px;}
.ls0{letter-spacing:-0.684000px;}
.ls19{letter-spacing:-0.679200px;}
.ls1a{letter-spacing:-0.667200px;}
.ls74{letter-spacing:-0.650400px;}
.ls1{letter-spacing:-0.615600px;}
.ls73{letter-spacing:-0.610000px;}
.ls79{letter-spacing:-0.599200px;}
.ls54{letter-spacing:-0.581600px;}
.ls6a{letter-spacing:-0.575200px;}
.ls3a{letter-spacing:-0.574400px;}
.ls11{letter-spacing:-0.570000px;}
.ls76{letter-spacing:-0.568400px;}
.ls66{letter-spacing:-0.561600px;}
.ls24{letter-spacing:-0.541600px;}
.ls4f{letter-spacing:-0.525200px;}
.ls56{letter-spacing:-0.523200px;}
.ls3f{letter-spacing:-0.513600px;}
.ls3e{letter-spacing:-0.509600px;}
.ls2c{letter-spacing:-0.500000px;}
.ls57{letter-spacing:-0.496400px;}
.ls5e{letter-spacing:-0.485200px;}
.ls5f{letter-spacing:-0.483600px;}
.lsc{letter-spacing:-0.477600px;}
.ls48{letter-spacing:-0.474800px;}
.ls5a{letter-spacing:-0.463200px;}
.ls2d{letter-spacing:-0.456000px;}
.ls4d{letter-spacing:-0.454400px;}
.ls51{letter-spacing:-0.448000px;}
.ls70{letter-spacing:-0.428400px;}
.ls3c{letter-spacing:-0.422400px;}
.ls2f{letter-spacing:-0.408000px;}
.lsa{letter-spacing:-0.405600px;}
.ls4b{letter-spacing:-0.403600px;}
.ls6c{letter-spacing:-0.395600px;}
.ls2e{letter-spacing:-0.391200px;}
.ls45{letter-spacing:-0.385200px;}
.ls28{letter-spacing:-0.368000px;}
.ls58{letter-spacing:-0.367200px;}
.ls49{letter-spacing:-0.355600px;}
.ls2b{letter-spacing:-0.346400px;}
.ls52{letter-spacing:-0.343200px;}
.ls12{letter-spacing:-0.342000px;}
.ls78{letter-spacing:-0.334400px;}
.ls2a{letter-spacing:-0.331200px;}
.ls5c{letter-spacing:-0.330400px;}
.ls50{letter-spacing:-0.306000px;}
.ls33{letter-spacing:-0.303600px;}
.ls3d{letter-spacing:-0.299600px;}
.ls32{letter-spacing:-0.284800px;}
.ls5b{letter-spacing:-0.260800px;}
.ls4c{letter-spacing:-0.256800px;}
.ls18{letter-spacing:-0.256400px;}
.ls53{letter-spacing:-0.250400px;}
.ls3{letter-spacing:-0.248000px;}
.ls14{letter-spacing:-0.244400px;}
.ls31{letter-spacing:-0.235600px;}
.ls43{letter-spacing:-0.174000px;}
.ls35{letter-spacing:-0.171200px;}
.ls44{letter-spacing:-0.170800px;}
.ls61{letter-spacing:-0.142400px;}
.ls46{letter-spacing:-0.120800px;}
.ls6e{letter-spacing:-0.089600px;}
.ls17{letter-spacing:-0.078800px;}
.lse{letter-spacing:-0.070000px;}
.ls6b{letter-spacing:-0.066800px;}
.ls29{letter-spacing:-0.045200px;}
.ls26{letter-spacing:0.000000px;}
.ls6d{letter-spacing:0.006800px;}
.ls39{letter-spacing:0.057200px;}
.ls68{letter-spacing:0.058000px;}
.ls10{letter-spacing:0.073200px;}
.ls1b{letter-spacing:0.081600px;}
.ls21{letter-spacing:0.090000px;}
.ls59{letter-spacing:0.128400px;}
.ls69{letter-spacing:0.140400px;}
.ls30{letter-spacing:0.171200px;}
.ls5d{letter-spacing:0.209200px;}
.ls63{letter-spacing:0.221200px;}
.ls47{letter-spacing:0.236800px;}
.ls65{letter-spacing:0.239200px;}
.ls1f{letter-spacing:0.346000px;}
.ls6f{letter-spacing:0.358400px;}
.ls4a{letter-spacing:0.500000px;}
.ls1d{letter-spacing:0.590000px;}
.ls27{letter-spacing:0.826800px;}
.ls42{letter-spacing:0.892400px;}
.ls25{letter-spacing:0.980800px;}
.ls15{letter-spacing:0.987200px;}
.ls67{letter-spacing:1.013600px;}
.lsd{letter-spacing:1.158000px;}
.ls22{letter-spacing:1.254000px;}
.ls1e{letter-spacing:1.308000px;}
.ls3b{letter-spacing:1.328800px;}
.ls37{letter-spacing:1.500000px;}
.ls4{letter-spacing:1.736800px;}
.ls20{letter-spacing:1.788400px;}
.ls23{letter-spacing:12.519200px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.wse{word-spacing:-2.100000px;}
.ws12{word-spacing:-1.672800px;}
.ws4b{word-spacing:-1.671200px;}
.ws16{word-spacing:-1.342000px;}
.ws41{word-spacing:-1.308800px;}
.ws1c{word-spacing:-1.267600px;}
.ws1d{word-spacing:-0.958000px;}
.ws1e{word-spacing:-0.899600px;}
.ws11{word-spacing:-0.846000px;}
.ws18{word-spacing:-0.606400px;}
.ws7{word-spacing:-0.600000px;}
.ws19{word-spacing:-0.598400px;}
.ws40{word-spacing:-0.524000px;}
.ws1f{word-spacing:-0.332400px;}
.ws0{word-spacing:0.000000px;}
.ws17{word-spacing:0.066000px;}
.ws8{word-spacing:0.170800px;}
.ws49{word-spacing:0.226400px;}
.ws5{word-spacing:0.228000px;}
.ws4a{word-spacing:0.292400px;}
.ws2f{word-spacing:0.408400px;}
.ws32{word-spacing:0.556000px;}
.ws36{word-spacing:0.621200px;}
.ws1{word-spacing:0.682400px;}
.ws45{word-spacing:0.758000px;}
.ws10{word-spacing:0.846000px;}
.ws3e{word-spacing:0.877200px;}
.ws3a{word-spacing:0.891600px;}
.ws3d{word-spacing:0.894800px;}
.ws26{word-spacing:0.921200px;}
.ws39{word-spacing:1.000400px;}
.ws29{word-spacing:1.039600px;}
.ws3f{word-spacing:1.058400px;}
.ws4{word-spacing:1.084800px;}
.ws43{word-spacing:1.109600px;}
.ws3c{word-spacing:1.116400px;}
.ws34{word-spacing:1.158000px;}
.ws42{word-spacing:1.183200px;}
.ws44{word-spacing:1.205600px;}
.wsa{word-spacing:1.236800px;}
.ws25{word-spacing:1.278800px;}
.ws23{word-spacing:1.328800px;}
.ws37{word-spacing:1.418800px;}
.ws38{word-spacing:1.488400px;}
.ws6{word-spacing:1.500000px;}
.ws15{word-spacing:1.504400px;}
.ws27{word-spacing:1.513600px;}
.ws35{word-spacing:1.525200px;}
.ws28{word-spacing:1.561600px;}
.ws2d{word-spacing:1.606000px;}
.ws3{word-spacing:1.635600px;}
.ws33{word-spacing:1.654400px;}
.ws20{word-spacing:1.671600px;}
.ws30{word-spacing:1.699600px;}
.ws31{word-spacing:1.739600px;}
.ws4c{word-spacing:1.757200px;}
.ws46{word-spacing:1.768000px;}
.ws47{word-spacing:1.808400px;}
.ws3b{word-spacing:1.845200px;}
.ws4d{word-spacing:1.847200px;}
.ws21{word-spacing:1.854400px;}
.ws1b{word-spacing:1.898400px;}
.ws48{word-spacing:1.908000px;}
.ws1a{word-spacing:2.252800px;}
.ws2a{word-spacing:3.279200px;}
.ws22{word-spacing:3.332000px;}
.ws9{word-spacing:3.828800px;}
.ws24{word-spacing:5.004800px;}
.ws2b{word-spacing:6.516400px;}
.wsd{word-spacing:6.564000px;}
.ws2c{word-spacing:6.606800px;}
.ws2{word-spacing:7.406000px;}
.ws14{word-spacing:7.489200px;}
.ws2e{word-spacing:8.101200px;}
.wsc{word-spacing:9.365600px;}
.ws13{word-spacing:11.522000px;}
.wsf{word-spacing:12.000000px;}
.wsb{word-spacing:14.072400px;}
._3{margin-left:-1869.000800px;}
._6{margin-left:-11.999800px;}
._9{margin-left:-3.000400px;}
._5{width:3.000600px;}
._2{width:6.000600px;}
._7{width:9.000000px;}
._8{width:12.000000px;}
._1{width:33.000000px;}
._0{width:45.000000px;}
._4{width:98.999800px;}
._b{width:141.000000px;}
._a{width:885.000000px;}
.fc0{color:rgb(0,0,0);}
.fs1{font-size:33.000000px;}
.fs2{font-size:36.000000px;}
.fs0{font-size:39.000000px;}
.fs4{font-size:39.150000px;}
.fs3{font-size:57.000000px;}
.y14{bottom:3.586409px;}
.ya{bottom:4.781879px;}
.y0{bottom:27.894295px;}
.y2{bottom:44.232383px;}
.y5{bottom:45.427852px;}
.y4{bottom:46.623322px;}
.y3{bottom:49.014262px;}
.y1{bottom:82.487416px;}
.ye{bottom:83.682886px;}
.y7{bottom:86.073826px;}
.yd{bottom:112.374161px;}
.yc{bottom:131.501678px;}
.y6{bottom:143.456376px;}
.yb{bottom:150.629195px;}
.y9{bottom:164.974832px;}
.y8{bottom:169.756711px;}
.yf{bottom:198.447987px;}
.y2d{bottom:412.437081px;}
.y2a{bottom:441.128356px;}
.y2e{bottom:484.165268px;}
.y2c{bottom:512.856544px;}
.y2b{bottom:628.817114px;}
.y29{bottom:643.162752px;}
.y28{bottom:714.890940px;}
.y27{bottom:738.800336px;}
.y26{bottom:767.491611px;}
.y25{bottom:791.401007px;}
.y24{bottom:815.310403px;}
.y23{bottom:844.001678px;}
.y22{bottom:867.911074px;}
.y13{bottom:884.647651px;}
.y21{bottom:891.820470px;}
.y20{bottom:920.511745px;}
.y1f{bottom:944.421141px;}
.y12{bottom:945.616611px;}
.y1e{bottom:968.330537px;}
.y11{bottom:974.307886px;}
.y1d{bottom:997.021812px;}
.y10{bottom:1032.885906px;}
.y34{bottom:1037.667785px;}
.y1c{bottom:1054.404362px;}
.y33{bottom:1061.577181px;}
.y1b{bottom:1078.313758px;}
.y32{bottom:1090.268456px;}
.y1a{bottom:1107.005034px;}
.y31{bottom:1118.959732px;}
.y19{bottom:1130.914430px;}
.y30{bottom:1148.846477px;}
.y18{bottom:1154.823826px;}
.y17{bottom:1178.733221px;}
.y16{bottom:1202.642617px;}
.y2f{bottom:1207.424497px;}
.y15{bottom:1231.333893px;}
.h4{height:20.322987px;}
.h8{height:25.104866px;}
.h3{height:34.308000px;}
.h2{height:37.167000px;}
.h5{height:45.493652px;}
.h9{height:45.668628px;}
.h7{height:54.321000px;}
.h6{height:66.490723px;}
.h1{height:1283.934564px;}
.h0{height:1342.114094px;}
.w2{width:5.977349px;}
.w3{width:141.065436px;}
.w1{width:828.859060px;}
.w0{width:950.000000px;}
.xa{left:0.000000px;}
.x0{left:87.667785px;}
.x1{left:96.833054px;}
.x19{left:123.133389px;}
.x4{left:147.042785px;}
.x22{left:190.079698px;}
.x1a{left:193.666107px;}
.x21{left:221.161913px;}
.x23{left:228.334732px;}
.x1e{left:286.912752px;}
.x16{left:303.649329px;}
.x24{left:316.799497px;}
.x1f{left:328.754195px;}
.x15{left:369.400168px;}
.x17{left:377.768456px;}
.x5{left:388.527685px;}
.x18{left:457.864933px;}
.x1b{left:553.502517px;}
.x6{left:570.239094px;}
.x7{left:577.411913px;}
.x20{left:612.080537px;}
.x1c{left:620.448826px;}
.x10{left:633.598993px;}
.x8{left:664.681208px;}
.x11{left:670.658557px;}
.x12{left:718.477349px;}
.x13{left:731.627517px;}
.x1d{left:745.973154px;}
.x9{left:786.619128px;}
.xb{left:791.401007px;}
.x3{left:799.769295px;}
.x14{left:810.528523px;}
.xc{left:812.919463px;}
.xd{left:817.701342px;}
.xe{left:839.219799px;}
.xf{left:844.001678px;}
.x2{left:869.106544px;}
@media print{
.v0{vertical-align:0.000000pt;}
.lsf{letter-spacing:-3.298118pt;}
.ls6{letter-spacing:-2.545945pt;}
.ls8{letter-spacing:-2.163836pt;}
.ls7{letter-spacing:-1.675659pt;}
.ls77{letter-spacing:-1.339055pt;}
.ls34{letter-spacing:-1.040260pt;}
.ls13{letter-spacing:-1.038922pt;}
.lsb{letter-spacing:-1.027211pt;}
.ls16{letter-spacing:-0.979699pt;}
.ls41{letter-spacing:-0.968657pt;}
.ls36{letter-spacing:-0.915791pt;}
.ls64{letter-spacing:-0.867274pt;}
.ls5{letter-spacing:-0.845525pt;}
.ls72{letter-spacing:-0.825450pt;}
.ls55{letter-spacing:-0.757861pt;}
.ls2{letter-spacing:-0.716371pt;}
.ls1c{letter-spacing:-0.707672pt;}
.ls4e{letter-spacing:-0.675216pt;}
.ls62{letter-spacing:-0.668524pt;}
.ls9{letter-spacing:-0.648448pt;}
.ls75{letter-spacing:-0.627368pt;}
.ls38{letter-spacing:-0.619338pt;}
.ls40{letter-spacing:-0.582532pt;}
.ls71{letter-spacing:-0.577179pt;}
.ls7a{letter-spacing:-0.576510pt;}
.ls60{letter-spacing:-0.574837pt;}
.ls0{letter-spacing:-0.572160pt;}
.ls19{letter-spacing:-0.568145pt;}
.ls1a{letter-spacing:-0.558107pt;}
.ls74{letter-spacing:-0.544054pt;}
.ls1{letter-spacing:-0.514944pt;}
.ls73{letter-spacing:-0.510260pt;}
.ls79{letter-spacing:-0.501226pt;}
.ls54{letter-spacing:-0.486503pt;}
.ls6a{letter-spacing:-0.481150pt;}
.ls3a{letter-spacing:-0.480481pt;}
.ls11{letter-spacing:-0.476800pt;}
.ls76{letter-spacing:-0.475462pt;}
.ls66{letter-spacing:-0.469773pt;}
.ls24{letter-spacing:-0.453044pt;}
.ls4f{letter-spacing:-0.439325pt;}
.ls56{letter-spacing:-0.437652pt;}
.ls3f{letter-spacing:-0.429622pt;}
.ls3e{letter-spacing:-0.426276pt;}
.ls2c{letter-spacing:-0.418246pt;}
.ls57{letter-spacing:-0.415234pt;}
.ls5e{letter-spacing:-0.405866pt;}
.ls5f{letter-spacing:-0.404527pt;}
.lsc{letter-spacing:-0.399508pt;}
.ls48{letter-spacing:-0.397166pt;}
.ls5a{letter-spacing:-0.387463pt;}
.ls2d{letter-spacing:-0.381440pt;}
.ls4d{letter-spacing:-0.380102pt;}
.ls51{letter-spacing:-0.374748pt;}
.ls70{letter-spacing:-0.358353pt;}
.ls3c{letter-spacing:-0.353334pt;}
.ls2f{letter-spacing:-0.341288pt;}
.lsa{letter-spacing:-0.339281pt;}
.ls4b{letter-spacing:-0.337608pt;}
.ls6c{letter-spacing:-0.330916pt;}
.ls2e{letter-spacing:-0.327235pt;}
.ls45{letter-spacing:-0.322216pt;}
.ls28{letter-spacing:-0.307829pt;}
.ls58{letter-spacing:-0.307160pt;}
.ls49{letter-spacing:-0.297456pt;}
.ls2b{letter-spacing:-0.289761pt;}
.ls52{letter-spacing:-0.287084pt;}
.ls12{letter-spacing:-0.286080pt;}
.ls78{letter-spacing:-0.279723pt;}
.ls2a{letter-spacing:-0.277046pt;}
.ls5c{letter-spacing:-0.276377pt;}
.ls50{letter-spacing:-0.255966pt;}
.ls33{letter-spacing:-0.253959pt;}
.ls3d{letter-spacing:-0.250613pt;}
.ls32{letter-spacing:-0.238233pt;}
.ls5b{letter-spacing:-0.218157pt;}
.ls4c{letter-spacing:-0.214811pt;}
.ls18{letter-spacing:-0.214476pt;}
.ls53{letter-spacing:-0.209457pt;}
.ls3{letter-spacing:-0.207450pt;}
.ls14{letter-spacing:-0.204438pt;}
.ls31{letter-spacing:-0.197077pt;}
.ls43{letter-spacing:-0.145549pt;}
.ls35{letter-spacing:-0.143207pt;}
.ls44{letter-spacing:-0.142873pt;}
.ls61{letter-spacing:-0.119116pt;}
.ls46{letter-spacing:-0.101048pt;}
.ls6e{letter-spacing:-0.074950pt;}
.ls17{letter-spacing:-0.065916pt;}
.lse{letter-spacing:-0.058554pt;}
.ls6b{letter-spacing:-0.055878pt;}
.ls29{letter-spacing:-0.037809pt;}
.ls26{letter-spacing:0.000000pt;}
.ls6d{letter-spacing:0.005688pt;}
.ls39{letter-spacing:0.047847pt;}
.ls68{letter-spacing:0.048516pt;}
.ls10{letter-spacing:0.061231pt;}
.ls1b{letter-spacing:0.068258pt;}
.ls21{letter-spacing:0.075284pt;}
.ls59{letter-spacing:0.107405pt;}
.ls69{letter-spacing:0.117443pt;}
.ls30{letter-spacing:0.143207pt;}
.ls5d{letter-spacing:0.174994pt;}
.ls63{letter-spacing:0.185032pt;}
.ls47{letter-spacing:0.198081pt;}
.ls65{letter-spacing:0.200089pt;}
.ls1f{letter-spacing:0.289426pt;}
.ls6f{letter-spacing:0.299798pt;}
.ls4a{letter-spacing:0.418246pt;}
.ls1d{letter-spacing:0.493530pt;}
.ls27{letter-spacing:0.691611pt;}
.ls42{letter-spacing:0.746485pt;}
.ls25{letter-spacing:0.820431pt;}
.ls15{letter-spacing:0.825784pt;}
.ls67{letter-spacing:0.847868pt;}
.lsd{letter-spacing:0.968657pt;}
.ls22{letter-spacing:1.048960pt;}
.ls1e{letter-spacing:1.094131pt;}
.ls3b{letter-spacing:1.111530pt;}
.ls37{letter-spacing:1.254737pt;}
.ls4{letter-spacing:1.452818pt;}
.ls20{letter-spacing:1.495981pt;}
.ls23{letter-spacing:10.472201pt;}
.wse{word-spacing:-1.756632pt;}
.ws12{word-spacing:-1.399283pt;}
.ws4b{word-spacing:-1.397944pt;}
.ws16{word-spacing:-1.122571pt;}
.ws41{word-spacing:-1.094800pt;}
.ws1c{word-spacing:-1.060336pt;}
.ws1d{word-spacing:-0.801359pt;}
.ws1e{word-spacing:-0.752508pt;}
.ws11{word-spacing:-0.707672pt;}
.ws18{word-spacing:-0.507248pt;}
.ws7{word-spacing:-0.501895pt;}
.ws19{word-spacing:-0.500556pt;}
.ws40{word-spacing:-0.438321pt;}
.ws1f{word-spacing:-0.278050pt;}
.ws0{word-spacing:0.000000pt;}
.ws17{word-spacing:0.055208pt;}
.ws8{word-spacing:0.142873pt;}
.ws49{word-spacing:0.189382pt;}
.ws5{word-spacing:0.190720pt;}
.ws4a{word-spacing:0.244590pt;}
.ws2f{word-spacing:0.341623pt;}
.ws32{word-spacing:0.465089pt;}
.ws36{word-spacing:0.519628pt;}
.ws1{word-spacing:0.570822pt;}
.ws45{word-spacing:0.634060pt;}
.ws10{word-spacing:0.707672pt;}
.ws3e{word-spacing:0.733770pt;}
.ws3a{word-spacing:0.745816pt;}
.ws3d{word-spacing:0.748492pt;}
.ws26{word-spacing:0.770576pt;}
.ws39{word-spacing:0.836826pt;}
.ws29{word-spacing:0.869616pt;}
.ws3f{word-spacing:0.885342pt;}
.ws4{word-spacing:0.907426pt;}
.ws43{word-spacing:0.928171pt;}
.ws3c{word-spacing:0.933859pt;}
.ws34{word-spacing:0.968657pt;}
.ws42{word-spacing:0.989736pt;}
.ws44{word-spacing:1.008474pt;}
.wsa{word-spacing:1.034572pt;}
.ws25{word-spacing:1.069705pt;}
.ws23{word-spacing:1.111530pt;}
.ws37{word-spacing:1.186814pt;}
.ws38{word-spacing:1.245034pt;}
.ws6{word-spacing:1.254737pt;}
.ws15{word-spacing:1.258417pt;}
.ws27{word-spacing:1.266113pt;}
.ws35{word-spacing:1.275816pt;}
.ws28{word-spacing:1.306265pt;}
.ws2d{word-spacing:1.343405pt;}
.ws3{word-spacing:1.368165pt;}
.ws33{word-spacing:1.383891pt;}
.ws20{word-spacing:1.398279pt;}
.ws30{word-spacing:1.421700pt;}
.ws31{word-spacing:1.455160pt;}
.ws4c{word-spacing:1.469882pt;}
.ws46{word-spacing:1.478916pt;}
.ws47{word-spacing:1.512711pt;}
.ws3b{word-spacing:1.543494pt;}
.ws4d{word-spacing:1.545167pt;}
.ws21{word-spacing:1.551189pt;}
.ws1b{word-spacing:1.587995pt;}
.ws48{word-spacing:1.596025pt;}
.ws1a{word-spacing:1.884447pt;}
.ws2a{word-spacing:2.743022pt;}
.ws22{word-spacing:2.787189pt;}
.ws9{word-spacing:3.202758pt;}
.ws24{word-spacing:4.186471pt;}
.ws2b{word-spacing:5.450911pt;}
.wsd{word-spacing:5.490728pt;}
.ws2c{word-spacing:5.526530pt;}
.ws2{word-spacing:6.195054pt;}
.ws14{word-spacing:6.264650pt;}
.ws2e{word-spacing:6.776583pt;}
.wsc{word-spacing:7.834242pt;}
.ws13{word-spacing:9.638052pt;}
.wsf{word-spacing:10.037895pt;}
.wsb{word-spacing:11.771439pt;}
._3{margin-left:-1563.402774pt;}
._6{margin-left:-10.037727pt;}
._9{margin-left:-2.509808pt;}
._5{width:2.509976pt;}
._2{width:5.019449pt;}
._7{width:7.528421pt;}
._8{width:10.037895pt;}
._1{width:27.604211pt;}
._0{width:37.642105pt;}
._4{width:82.812464pt;}
._b{width:117.945263pt;}
._a{width:740.294737pt;}
.fs1{font-size:27.604211pt;}
.fs2{font-size:30.113684pt;}
.fs0{font-size:32.623158pt;}
.fs4{font-size:32.748632pt;}
.fs3{font-size:47.680000pt;}
.y14{bottom:3.000000pt;}
.ya{bottom:4.000000pt;}
.y0{bottom:23.333333pt;}
.y2{bottom:37.000000pt;}
.y5{bottom:38.000000pt;}
.y4{bottom:39.000000pt;}
.y3{bottom:41.000000pt;}
.y1{bottom:69.000000pt;}
.ye{bottom:70.000000pt;}
.y7{bottom:72.000000pt;}
.yd{bottom:94.000000pt;}
.yc{bottom:110.000000pt;}
.y6{bottom:120.000000pt;}
.yb{bottom:126.000000pt;}
.y9{bottom:138.000000pt;}
.y8{bottom:142.000000pt;}
.yf{bottom:166.000000pt;}
.y2d{bottom:345.000000pt;}
.y2a{bottom:369.000000pt;}
.y2e{bottom:405.000000pt;}
.y2c{bottom:429.000000pt;}
.y2b{bottom:526.000000pt;}
.y29{bottom:538.000000pt;}
.y28{bottom:598.000000pt;}
.y27{bottom:618.000000pt;}
.y26{bottom:642.000000pt;}
.y25{bottom:662.000000pt;}
.y24{bottom:682.000000pt;}
.y23{bottom:706.000000pt;}
.y22{bottom:726.000000pt;}
.y13{bottom:740.000000pt;}
.y21{bottom:746.000000pt;}
.y20{bottom:770.000000pt;}
.y1f{bottom:790.000000pt;}
.y12{bottom:791.000000pt;}
.y1e{bottom:810.000000pt;}
.y11{bottom:815.000000pt;}
.y1d{bottom:834.000000pt;}
.y10{bottom:864.000000pt;}
.y34{bottom:868.000000pt;}
.y1c{bottom:882.000000pt;}
.y33{bottom:888.000000pt;}
.y1b{bottom:902.000000pt;}
.y32{bottom:912.000000pt;}
.y1a{bottom:926.000000pt;}
.y31{bottom:936.000000pt;}
.y19{bottom:946.000000pt;}
.y30{bottom:961.000000pt;}
.y18{bottom:966.000000pt;}
.y17{bottom:986.000000pt;}
.y16{bottom:1006.000000pt;}
.y2f{bottom:1010.000000pt;}
.y15{bottom:1030.000000pt;}
.h4{height:17.000000pt;}
.h8{height:21.000000pt;}
.h3{height:28.698341pt;}
.h2{height:31.089869pt;}
.h5{height:38.055041pt;}
.h9{height:38.201407pt;}
.h7{height:45.439040pt;}
.h6{height:55.618906pt;}
.h1{height:1074.000000pt;}
.h0{height:1122.666667pt;}
.w2{width:5.000000pt;}
.w3{width:118.000000pt;}
.w1{width:693.333333pt;}
.w0{width:794.666667pt;}
.xa{left:0.000000pt;}
.x0{left:73.333333pt;}
.x1{left:81.000000pt;}
.x19{left:103.000000pt;}
.x4{left:123.000000pt;}
.x22{left:159.000000pt;}
.x1a{left:162.000000pt;}
.x21{left:185.000000pt;}
.x23{left:191.000000pt;}
.x1e{left:240.000000pt;}
.x16{left:254.000000pt;}
.x24{left:265.000000pt;}
.x1f{left:275.000000pt;}
.x15{left:309.000000pt;}
.x17{left:316.000000pt;}
.x5{left:325.000000pt;}
.x18{left:383.000000pt;}
.x1b{left:463.000000pt;}
.x6{left:477.000000pt;}
.x7{left:483.000000pt;}
.x20{left:512.000000pt;}
.x1c{left:519.000000pt;}
.x10{left:530.000000pt;}
.x8{left:556.000000pt;}
.x11{left:561.000000pt;}
.x12{left:601.000000pt;}
.x13{left:612.000000pt;}
.x1d{left:624.000000pt;}
.x9{left:658.000000pt;}
.xb{left:662.000000pt;}
.x3{left:669.000000pt;}
.x14{left:678.000000pt;}
.xc{left:680.000000pt;}
.xd{left:684.000000pt;}
.xe{left:702.000000pt;}
.xf{left:706.000000pt;}
.x2{left:727.000000pt;}
}
